Cisco fixes severe flaws in Webex Meetings for Windows, macOS

Posted by & filed under Security Alerts.

Cisco today released security updates to address two high severity vulnerabilities found in the Cisco Webex Meetings Desktop App for Windows and macOS that could allow unprivileged attackers to run programs and code on vulnerable machines. Cisco Webex Meetings is an online meeting and video conferencing software that makes it easy to schedule and join meetings. The platform… Read more »

5 High Impact Flaws Affect Cisco Routers, Switches, IP Phones and Cameras

Posted by & filed under Security Alerts.

Several Cisco-manufactured network equipment have been found vulnerable to five new security vulnerabilities that could allow hackers to take complete control over them, and subsequently, over the enterprise networks they power. Four of the five high-severity bugs are remote code execution issues affecting Cisco routers, switches, and IP cameras, whereas the fifth vulnerability is a… Read more »

Expert released PoC exploits for recently disclosed Cisco DCNM flaws

Posted by & filed under Security Alerts.

A researcher has publicly released some proof-of-concept (PoC) exploits and technical details for flaws in Cisco’s Data Center Network Manager (DCNM). Early this month, Cisco released security updates for its Cisco’s Data Center Network Manager (DCNM) product that address several critical and high-severity vulnerabilities. All the vulnerabilities were reported to Cisco through Trend Micro’s Zero Day Initiative (ZDI) and Accenture’s iDefense service by… Read more »

Cisco Security Appliances Targeted for DoS Attacks via Old Bug

Posted by & filed under Security Alerts.

A critical vulnerability fixed in mid-2018 has been resurrected recently in denial-of-service and information disclosure attempts against Cisco’s appliances Adaptive Security (ASA) and Firepower. The company is issuing a warning to its customers urging them to follow recommendations for proper mitigation actions. DoS and sensitive info Tracked as CVE-2018-0296, the vulnerability can be leveraged by… Read more »